=== requirements.txt ===
aardwolf @ git+https://github.com/skelsec/aardwolf.git@main ; python_version >= "3.7"
aesedb==0.1.0; python_version >= "3.6"
aioconsole==0.3.3; python_version >= "3.6"
aiosmb==0.4.3; python_version >= "3.7"
aiowinreg==0.0.7; python_version >= "3.6"
arc4==0.3.0; python_version >= "3.7"
asn1crypto==1.5.1; python_version >= "3.7"
asn1tools==0.164.0; python_version >= "3.7"
asyauth==0.0.6; python_version >= "3.7"
asysocks==0.2.2; python_version >= "3.7"
bcrypt==4.0.1; python_version >= "3.6"
beautifulsoup4==4.11.1; python_full_version >= "3.6.0"
bitstruct==8.15.1; python_version >= "3.7"
bs4==0.0.1
certifi==2022.9.24; python_version >= "3.7" and python_version < "4"
cffi==1.15.1; python_version >= "3.6" and python_version < "4.0"
charset-normalizer==2.1.1; python_version >= "3.7" and python_version < "4" and python_full_version >= "3.6.0"
click==8.1.3; python_version >= "3.7"
colorama==0.4.6; python_version >= "3.7" and python_full_version < "3.0.0" and platform_system == "Windows" or python_full_version >= "3.7.0" and python_version >= "3.7" and platform_system == "Windows"
commonmark==0.9.1; python_full_version >= "3.6.3" and python_full_version < "4.0.0" and python_version >= "3.6"
cryptography==38.0.3; python_version >= "3.7" and python_version < "4.0"
diskcache==5.4.0; python_version >= "3.7"
dnspython==2.2.1; python_version >= "3.6" and python_version < "4.0"
dsinternals==1.2.4; python_version >= "3.4"
flask==2.2.2; python_version >= "3.7"
future==0.18.2; python_version >= "3.6" and python_full_version < "3.0.0" or python_full_version >= "3.3.0" and python_version >= "3.6"
idna==3.4; python_version >= "3.7" and python_version < "4"
impacket @ git+https://github.com/SecureAuthCorp/impacket.git@master
importlib-metadata==4.2.0; python_version < "3.8" and python_version >= "3.7"
itsdangerous==2.1.2; python_version >= "3.7"
jinja2==3.1.2; python_version >= "3.7"
ldap3==2.9.1; python_version >= "3.6"
ldapdomaindump==0.9.3; python_version >= "3.6"
lsassy==3.1.3; python_version >= "3.6"
lxml==4.9.1; python_version >= "2.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0"
markupsafe==2.1.1; python_version >= "3.7"
masky==0.1.1; python_version >= "3.6"
minidump==0.0.21; python_version >= "3.6"
minikerberos==0.3.3; python_version >= "3.6"
msgpack==1.0.4
msldap==0.4.6; python_version >= "3.7"
neo4j==4.4.9; python_version >= "3.6"
netaddr==0.8.0; python_version >= "3.6"
oscrypto==1.3.0; python_version >= "3.7"
paramiko==2.12.0
pillow==9.3.0; python_version >= "3.7"
prompt-toolkit==3.0.32; python_full_version >= "3.6.2" and python_version >= "3.7"
pyasn1==0.4.8; python_version >= "3.6"
pycparser==2.21; python_version >= "3.6" and python_full_version < "3.0.0" and python_version < "4.0" or python_version >= "3.6" and python_version < "4.0" and python_full_version >= "3.4.0"
pycryptodomex==3.15.0; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.5.0" and python_version >= "3.7"
pygments==2.13.0; python_full_version >= "3.6.3" and python_full_version < "4.0.0" and python_version >= "3.6"
pylnk3==0.4.2; python_version >= "3.6"
pynacl==1.5.0; python_version >= "3.6"
pyopenssl==22.1.0; python_version >= "3.6"
pyparsing==3.0.9; python_full_version >= "3.6.8" and python_version >= "3.7"
pyperclip==1.8.2; python_version >= "3.7"
pypsrp==0.7.0; python_version >= "3.6" and python_version < "4.0"
pypykatz==0.6.2; python_version >= "3.6"
pyspnego==0.6.3; python_version >= "3.7" and python_version < "4.0"
pytz==2022.6; python_version >= "3.6"
pywerview==0.3.3
requests==2.28.1; python_version >= "3.7" and python_version < "4"
rich==12.6.0; python_full_version >= "3.6.3" and python_full_version < "4.0.0" and python_version >= "3.6"
six==1.16.0; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.3.0" and python_version >= "3.7"
soupsieve==2.3.2.post1; python_version >= "3.6" and python_full_version >= "3.6.0"
termcolor==1.1.0
terminaltables==3.1.10; python_version >= "2.6"
tqdm==4.64.1; python_version >= "3.7" and python_full_version < "3.0.0" or python_full_version >= "3.4.0" and python_version >= "3.7"
typing-extensions==4.4.0; python_full_version >= "3.6.3" and python_full_version < "4.0.0" and python_version >= "3.7" and python_version < "3.8"
unicrypto==0.0.9; python_version >= "3.7"
urllib3==1.26.12; python_version >= "3.7" and python_full_version < "3.0.0" and python_version < "4" or python_full_version >= "3.6.0" and python_version < "4" and python_version >= "3.7"
wcwidth==0.2.5; python_full_version >= "3.6.2" and python_version >= "3.7"
werkzeug==2.2.2; python_version >= "3.7"
winacl==0.1.5; python_version >= "3.7"
xmltodict==0.12.0; (python_version >= "2.7" and python_full_version < "3.0.0") or (python_full_version >= "3.4.0")
zipp==3.10.0; python_version < "3.8" and python_version >= "3.7"
