=== debian/changelog ===
crackmapexec (5.4.0-0kali6) kali-dev; urgency=medium

  * Adapt for Python 3.12
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Aug 2024 12:08:55 +0200

crackmapexec (5.4.0-0kali5) kali-dev; urgency=medium

  * Update upstream metadata.
  * Upstream moved (again).
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 05 Sep 2023 18:51:04 -0500

crackmapexec (5.4.0-0kali4) kali-dev; urgency=medium

  * d/watch: Update to new repository home.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 29 Aug 2023 21:12:25 -0500

crackmapexec (5.4.0-0kali3) kali-dev; urgency=medium

  * Update homepage

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Aug 2023 18:56:44 +0200

crackmapexec (5.4.0-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Update d/watch to point to public git.
  * Update d/watch to point to new github org.
  * Prepare for Release

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Steev Klimaszewski <steev@kali.org>  Sun, 19 Mar 2023 22:27:31 -0500

crackmapexec (5.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.4.0
  * Refresh patch
  * Add pybuild-plugin-pyproject in build-dep
  * Update debian/copyright
  * Add debian/py3dist-overrides with new Python modules
  * Remove useless lintian-overrides
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Nov 2022 11:29:38 +0100

crackmapexec (5.2.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders

  [ Sophie Brun ]
  * Update debian/watch
  * Bump Standards-Version to 4.6.0
  * Add missing upstream metadata
  * New upstream version 5.2.2
  * Remove patched setup.py and use upstream pyproject.toml
  * Remove the /usr/bin/cme file
  * Remove licence files from usr/lib
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 17:14:09 +0100

crackmapexec (5.1.7-0kali2) kali-dev; urgency=medium

  * Change dependency python3-pylnk to python3-pylnk3

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Oct 2021 20:19:40 +0200

crackmapexec (5.1.7-0kali1) kali-dev; urgency=medium

  * Remove obsolete crackmapexec
  * New upstream version 5.1.7
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Sep 2021 10:37:06 +0200

crackmapexec (5.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Mar 2021 18:04:20 +0100

crackmapexec (5.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.5

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Jan 2021 14:04:43 +0100

crackmapexec (5.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.4
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2020 14:16:04 +0100

crackmapexec (5.1.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sophie Brun ]
  * New upstream version 5.1.3
  * Update debian/copyright
  * Update patches
  * Update Build-deps and deps
  * Add debian/py3dist-overrides to generate the Python3 deps

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Nov 2020 09:06:57 +0100

crackmapexec (5.0.2~dev-0kali2) kali-dev; urgency=medium

  * Add Restrictions to autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 May 2020 15:00:39 +0200

crackmapexec (5.0.2~dev-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 5.0.2~dev
  * Refresh patches
  * Add missing dependencies
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 16:19:58 +0200

crackmapexec (5.0.1~dev-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.1~dev
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Apr 2020 14:41:45 +0200

crackmapexec (4.0.1+git20200118-0kali1) kali-experimental; urgency=medium

  [ Sophie Brun ]
  * Add basic autopkgtest
  * New upstream version 4.0.1~git20191018
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * Update debian/copyright
  * Switch to Python 3
  * Refresh patch
  * Add a patch to not use thirdparty directory
  * Add missing build-dep python3-gevent
  * Update debian/README.Source
  * New upstream version 4.0.1+git20200118
  * Add new build-deps and deps
  * Add a patch to remove unwanted files
  * Fix spelling error in debian/README.Debian
  * Add lintian-overrides
  * Add a patch to fix scripts

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jan 2020 14:33:59 +0100

crackmapexec (3.1.5-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2574)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 May 2017 15:24:09 +0200
