=== debian/control ===
Source: crackmapexec
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-bs4,
               python3-msgpack,
	       python3-poetry-core,
               python3-pylnk3,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/mpgn/CrackMapExec
Vcs-Git: https://gitlab.com/kalilinux/packages/crackmapexec.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/crackmapexec

Package: crackmapexec
Architecture: all
Depends: python3-impacket,
         python3-pywerview,
	 python3-unicrypto,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Swiss army knife for pentesting networks
 This package is a swiss army knife for pentesting Windows/Active Directory
 environments.
 .
 From enumerating logged on users and spidering SMB shares to executing psexec
 style attacks, auto-injecting Mimikatz/Shellcode/DLL's into memory using
 Powershell, dumping the NTDS.dit and more.
 .
 The biggest improvements over the above tools are:
  - Pure Python script, no external tools required
  - Fully concurrent threading
  - Uses **ONLY** native WinAPI calls for discovering sessions, users, dumping
    SAM hashes etc...
  - Opsec safe (no binaries are uploaded to dump clear-text credentials, inject
    shellcode etc...)
 .
 Additionally, a database is used to store used/dumped credentals. It also
 automatically correlates Admin credentials to hosts and vice-versa allowing you
 to easily keep track of credential sets and gain additional situational
 awareness in large environments.
