=== debian/tests/control ===
Test-Command: crackmapexec -h
Restrictions: isolation-container, superficial
