=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/crackmapexec-$1\.tar\.gz/ \
  https://github.com/Porchetta-Industries/CrackMapExec/tags .*/v?(\d\S*)\.tar\.gz
